DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# Exp2

arithmetic function

## SYNOPSIS

`#include "dip_math.h"`

dip_Error dip_Exp2 ( in, out )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the base two exponent of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`Sqrt`, `Exp`, `Exp10`, `Ln`, `Log2`, `Log10`

DIPlib on-line documentation | Function reference | Global function index